IDCVSSSummaryLast (major) updatePublished
CVE-2008-3291 7.5
SQL injection vulnerability in index.php in AproxEngine (aka Aprox CMS Engine) 5.1.0.4 allows remote attackers to execute arbitrary SQL commands via the id parameter.
29-09-2017 - 01:31 24-07-2008 - 18:41
CVE-2008-2895 7.5
Directory traversal vulnerability in index.php in AproxEngine 5.1.0.4 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter.
19-10-2017 - 01:30 27-06-2008 - 18:41
Back to Top Mark selected
Back to Top